<?xml version="1.0" encoding="UTF-8"?>
<databaseChangeLog
    xmlns="http://www.liquibase.org/xml/ns/dbchangelog/1.9"
    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
    xsi:schemaLocation="http://www.liquibase.org/xml/ns/dbchangelog/1.9
                      http://www.liquibase.org/xml/ns/dbchangelog/dbchangelog-1.9.xsd">
					  
	<changeSet id="0001" author="saliakhov">
        <comment>edit table</comment>
		<sql>
			ALTER TABLE appeals.review_rating
			DROP CONSTRAINT IF EXISTS pk_review_rating;

			ALTER TABLE IF EXISTS appeals.review_rating
			ADD CONSTRAINT pk_review_rating PRIMARY KEY (id_review_rating);

			ALTER TABLE appeals.review_rating
			DROP CONSTRAINT IF EXISTS unique_review_rating;

			ALTER TABLE appeals.review_rating
			ADD CONSTRAINT unique_review_rating UNIQUE (recruitment_id, recording_date);

		</sql>
	</changeSet>

</databaseChangeLog>